:root { 
  --alto: #d9d9d9;
  --apple: #4b9e46;
  --black: #000000;
  --blue-chill: #098a89;
  --butterfly-bush: #5d4b9f;
  --desert-storm: #f8f8f8;
  --dove-gray: #706f72;
  --mantis: #7ac24f;
  --pastel-green: #91df63;
  --pink-swan: #bbbbbc;
  --silver: #bdbdbd;
  --white: #ffffff;
 
  --font-size-l: 12px;
  --font-size-m: 11px;
  --font-size-xl: 18px;
  --font-size-xxl: 21px;
  --font-size-xxxl: 23px;
  --font-size-xxxxl: 24px;
  --font-size-xxxxxl: 42px;
 
  --font-family-montserrat: "Montserrat", Helvetica;
}
.montserrat-bold-pastel-green-21px {
  color: var(--pastel-green);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-white-24px {
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-semi-bold-white-16px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
}

.montserrat-semi-bold-dove-gray-18px {
  color: var(--dove-gray);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
}

.montserrat-bold-butterfly-bush-72px {
  color: var(--butterfly-bush);
  font-family: var(--font-family-montserrat);
  font-size: 72px;
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-mantis-32px {
  color: var(--mantis);
  font-family: var(--font-family-montserrat);
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
}

.montserrat-bold-butterfly-bush-12px {
  color: var(--butterfly-bush);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
  line-height: 2;
}

.montserrat-bold-butterfly-bush-24px {
  color: var(--butterfly-bush);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-semi-bold-butterfly-bush-50px {
  color: var(--butterfly-bush);
  font-family: var(--font-family-montserrat);
  font-size: 50px;
  font-style: normal;
  font-weight: 600;
}

.montserrat-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-light-butterfly-bush-100px {
  color: var(--butterfly-bush);
  font-family: var(--font-family-montserrat);
  font-size: 100px;
  font-style: normal;
  font-weight: 300;
  line-height: 25px;
}

.montserrat-bold-dove-gray-21px {
  color: var(--dove-gray);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-mantis-24px {
  color: var(--mantis);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-semi-bold-silver-24px {
  color: var(--silver);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 600;
}

.montserrat-bold-white-140px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 140px;
  font-style: normal;
  font-weight: 700;
}

.montserrat-semi-bold-white-28px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
}

.montserrat-light-white-140px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 140px;
  font-style: normal;
  font-weight: 300;
}

.montserrat-light-butterfly-bush-140px {
  color: var(--butterfly-bush);
  font-family: var(--font-family-montserrat);
  font-size: 140px;
  font-style: normal;
  font-weight: 300;
}

.montserrat-bold-white-21px {
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-normal-white-11px {
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.montserrat-normal-dove-gray-11px {
  color: var(--dove-gray);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.montserrat-normal-black-11px {
  color: var(--black);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.montserrat-bold-pink-swan-24px {
  color: var(--pink-swan);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-white-12px {
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-apple-12px {
  color: var(--apple);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-dove-gray-18px {
  color: var(--dove-gray);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
  line-height: 1.5;
}

.montserrat-bold-mantis-21px {
  color: var(--mantis);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 600;
}

.montserrat-semi-bold-silver-21px {
  color: var(--silver);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 600;
}

.montserrat-semi-bold-dove-gray-21px {
  color: var(--dove-gray);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 600;
}

.montserrat-bold-white-23px {
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-mantis-23px {
  color: var(--mantis);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-semi-bold-silver-23px {
  color: var(--silver);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 600;
}

.montserrat-bold-white-30px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-white-24px-2 {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-butterfly-bush-30px {
  color: var(--butterfly-bush);
  font-family: var(--font-family-montserrat);
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-white-72px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 72px;
  font-style: normal;
  font-weight: 700;
}

.montserrat-medium-mantis-42px {
  color: var(--mantis);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxxxxl);
  font-style: normal;
  font-weight: 500;
}
